## ruby-gpgme 2.0.0

=== debian/changelog ===
ruby-gpgme (2.0.0-2) unstable; urgency=low

  * Added myself as uploader.
  * Build depend on gem2deb >= 0.3.0.
  * Bump standards version to 3.9.3 (no changes needed).
  * Use copyright format 1.0 uri.
  * Changed short description.
    - Remove lintian warning.

  [ Vincent Fourmond ]
  * Moved transitional packages to Priority: extra

 -- Per Andersson <avtobiff@gmail.com>  Mon, 25 Jun 2012 23:37:48 +0200

ruby-gpgme (2.0.0-1) unstable; urgency=low

  * Repackaged using the Gem2deb infrastructure

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 07 Oct 2011 12:11:01 -0500
  

libgpgme-ruby (1.0.8-3) unstable; urgency=low

  * Adopted package (Closes: #572175)
  * Dropped depensimple-patchsys from build process (no patches to
    apply)
  * Standards-version 3.8.1→3.8.4 (no changes needed)

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 04 Mar 2010 07:56:54 -0600

libgpgme-ruby (1.0.8-2) unstable; urgency=low

  * Switch from Ruby 1.9 to 1.9.1. Closes: #565845.
  * Update debian/copyright. Closes: #538228.

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Sat, 13 Feb 2010 10:43:25 +0100

libgpgme-ruby (1.0.8-1) unstable; urgency=medium

  * New upstream release (Closes: #563380)

 -- Micah Anderson <micah@debian.org>  Fri, 05 Feb 2010 13:54:48 -0500

libgpgme-ruby (1.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 09 Jun 2009 07:05:56 -0700

libgpgme-ruby (1.0.5-1) unstable; urgency=low

  * [Gunnar Wolf]
    - Changed section to Ruby as per ftp-masters' request.
  * [Rudi Cilibrasi]
    - New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Wed, 03 Jun 2009 18:30:02 -0700

libgpgme-ruby (1.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Tue, 10 Feb 2009 04:35:22 -0800

libgpgme-ruby (1.0.1-2) unstable; urgency=low

  * Build-depend on ruby-pkg-tools >= 0.14, than fixes the ruby1.9 libs
    install problem (see #484611).

 -- Lucas Nussbaum <lucas@lucas-nussbaum.net>  Mon, 16 Jun 2008 15:06:45 +0200

libgpgme-ruby (1.0.1-1) unstable; urgency=low

  * New upstream release.  Removed patch for memleak fixed by upstream.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Thu, 06 Mar 2008 10:44:42 -0800

libgpgme-ruby (1.0.0-3) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * Bumped Standards-Version to 3.7.3.

  * Thanks to Paul van Tilburg for help in packaging libgpgme-ruby.

  [ Lucas Nussbaum ]
  * Use new Homepage dpkg header.

 -- Rudi Cilibrasi <cilibrar@debian.org>  Fri, 28 Dec 2007 23:18:40 -0800

libgpgme-ruby (1.0.0-2) unstable; urgency=low

  * Thanks to Andreas Barth for fixing broken compilation problem.

 -- Rudi Cilibrasi <cilibrar@cilibrar.com>  Tue, 23 Oct 2007 14:55:35 -0700

libgpgme-ruby (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS, thanks Michael Ablassmeier. Closes: #427450

 -- Andreas Barth <aba@not.so.argh.org>  Mon,  2 Jul 2007 20:27:44 +0000

libgpgme-ruby (1.0.0-1) unstable; urgency=low

  [ Rudi Cilibrasi ]
  * I am taking stewardship of the package for now as maintainer.
  * New upstream version.
  * Changed Build-Deps to specify libgpgme11-dev.
  * Updated Standards to 3.7.2.

  [ Paul van Tilburg ]
  * Updated homepage URL in debian/control and debian/watch,
    since the project moved to RubyForge.
  * Added myself to the Uploaders, currently acting as sponsor.
  * Adapted debian/rules, and removed debian/control.in to drop
    the Uploaders rule.

 -- Paul van Tilburg <paulvt@debian.org>  Wed, 18 Apr 2007 22:30:24 +0200

libgpgme-ruby (0.2-2) unstable; urgency=low

  [ Thierry Reding ]
  * Set myself as maintainer, taking 'ownership' of the package.
  * Updated debian/control.in to use @RUBY_EXTRAS_TEAM@ instead of the
    deprecated @RUBY_TEAM@ (build-depends on ruby-pkg-tools >= 0.8).

  [ Paul van Tilburg ]
  * Added debian/watch file.

 -- Paul van Tilburg <paulvt@debian.org>  Thu, 30 Mar 2006 13:49:20 +0200

libgpgme-ruby (0.2-1) unstable; urgency=low

  * Initial release. (Closes: #351270)
  * Uses the new extconf.rb CDBS class (depends on ruby-pkg-tools >= 0.7).

 -- Thierry Reding <thierry@doppeltgemoppelt.de>  Fri, 24 Feb 2006 19:04:34 +0100
