=== debian/control ===
Source: ruby-gpgme
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Micah Anderson <micah@debian.org>, Per Andersson <avtobiff@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libgpgme11-dev, ruby-minitest, ruby-mocha
# ruby-debug
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-gpgme.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-gpgme.git;a=summary
Homepage: http://github.com/ueno/ruby-gpgme
XS-Ruby-Versions: all

Package: ruby-gpgme
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Replaces: libgpgme-ruby (<< 2.0.0-1~), libgpgme-ruby1.8 (<< 2.0.0-1~), libgpgme-ruby1.9.1 (<< 2.0.0-1~)
Breaks: libgpgme-ruby (<< 2.0.0-1~), libgpgme-ruby1.8 (<< 2.0.0-1~), libgpgme-ruby1.9.1 (<< 2.0.0-1~)
Provides: libgpgme-ruby, libgpgme-ruby1.8, libgpgme-ruby1.9.1
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.

# Transitional packages
Package: libgpgme-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gpgme
Description: Transitional package for ruby-gpgme
 This is a transitional package to ease upgrades to the ruby-gpgme
 package. It can safely be removed.

Package: libgpgme-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gpgme
Description: Transitional package for ruby-gpgme
 This is a transitional package to ease upgrades to the ruby-gpgme
 package. It can safely be removed.

Package: libgpgme-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-gpgme
Description: Transitional package for ruby-gpgme
 This is a transitional package to ease upgrades to the ruby-gpgme
 package. It can safely be removed.
