## ruby-gpgme 2.0.2

=== debian/changelog ===
ruby-gpgme (2.0.2-1) unstable; urgency=low

  * Team upload.

  [ Gunnar Wolf ]
  * Removed the build of transitional packages and obsolete
    relations required for Wheezy.

  [ Marc Dequènes (Duck) ]
  * New upstream release.
  * Patched buildsys to link with gpgme dynamically (and not with
    embedded libraries).
  * Increased Standards-Version to 3.9.4 (no changes).
  * Added dpkg-source local option to unapply patches.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Mon, 12 Aug 2013 20:01:08 +0200
