=== debian/control ===
Source: ruby-gpgme
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Micah Anderson <micah@debian.org>, Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), libgpgme11-dev, ruby-minitest, ruby-mocha
# ruby-debug
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-gpgme.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-gpgme.git;a=summary
Homepage: http://github.com/ueno/ruby-gpgme
XS-Ruby-Versions: all

Package: ruby-gpgme
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.
