## ruby-gpgme 2.0.5

=== debian/changelog ===
ruby-gpgme (2.0.5-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:09:37 +0000

ruby-gpgme (2.0.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Increased Standards-Version to 3.9.5 (no changes).
  * Removed obsolete patch for dynamic build (with gpgme-config) and use
    --use-system-libraries option instead.

 -- Marc Dequènes (Duck) <Duck@DuckCorp.org>  Tue, 29 Apr 2014 22:54:11 +0200
