## ruby-gpgme 2.0.12

=== debian/changelog ===
ruby-gpgme (2.0.12-1build1) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:23 +0000

ruby-gpgme (2.0.12-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Christian Hofstaedtler ]
  * New upstream version.
  * Update packaging using dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 05 Mar 2016 03:25:56 +0100

ruby-gpgme (2.0.9-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 2.0.9
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 18 Aug 2015 20:02:10 -0300
