=== debian/control ===
Source: ruby-gpgme
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>,
           Micah Anderson <micah@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 9),
               gem2deb,
               libgpgme11-dev,
               ruby-minitest,
               ruby-mocha
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-gpgme.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-gpgme.git
Homepage: http://github.com/ueno/ruby-gpgme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gpgme
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.
