=== debian/rules ===
#!/usr/bin/make -f

# no way to pass --use-system-libraries to extconf (yet)
export RUBY_GPGME_USE_SYSTEM_LIBRARIES=1
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
