## ruby-gpgme 2.0.16

=== debian/changelog ===
ruby-gpgme (2.0.16-1build1) bionic; urgency=high

  * No change rebuild against ruby-defaults without ruby2.3 support.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 01 Mar 2018 09:35:49 +0000

ruby-gpgme (2.0.16-1) unstable; urgency=medium

  * New upstream release.
  * debian/changelog: Remove trailing whitespace.
  * debian/control:
    - Bump Standards-Version to 4.1.3, no changes needed.
    - Use salsa.debian.org in Vcs-Browser and Vcs-Git fields, as
      anonscm.debian.org is deprecated and accordingly, all repositories were
      moved.
    - Use debian-ruby@lists.debian.org for Maintainer field.
  * debian/copyright: Bump years to include 2018.
  * debian/patches: Refresh for release 2.0.16-1.

 -- Georg Faerber <georg@riseup.net>  Wed, 07 Feb 2018 22:37:24 +0100

ruby-gpgme (2.0.14-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Depend on libgpgme-dev, instead of the obsolete
    libgpgme11-dev.
  * debian/copyright:
    - Bump years and add missing Debian packaging authors.
    - Use https in links.

 -- Georg Faerber <georg@riseup.net>  Tue, 07 Nov 2017 15:38:02 +0100

ruby-gpgme (2.0.13-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Bump debhelper compat to 10.
  * debian/control:
    - Bump Standards-Version to 4.1.1, no changes needed.
    - Bump required debhelper version.
    - Add myself as uploader.
    - Use https in homepage link.
  * debian/patches: Refresh for release 2.0.13-1.
  * debian/watch: Use https in gemwatch link.

 -- Georg Faerber <georg@riseup.net>  Mon, 23 Oct 2017 13:21:00 +0200
