=== debian/control ===
Source: ruby-gpgme
Section: ruby
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ruby packages maintenance <debian-ruby@lists.debian.org>
Uploaders: Georg Faerber <georg@riseup.net>,
           Gunnar Wolf <gwolf@debian.org>,
           Micah Anderson <micah@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Build-Depends: debhelper (>= 10),
               gem2deb,
               libgpgme-dev,
               ruby-minitest,
               ruby-mocha
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
Homepage: https://github.com/ueno/ruby-gpgme
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-gpgme
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.
