=== debian/watch ===
version=3
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/gpgme .*/gpgme-(.*).tar.gz
