## ruby-gpgme 2.0.18

=== debian/changelog ===
ruby-gpgme (2.0.18-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat:
    - Drop obsolete compat file.
  * debian/control:
    - Use Alioth mailing list in Maintainer field.
    - Add build dependency on debhelper-compat.
    - Bump Standards-Version to 4.2.1.
    - Declare that the build doesn't need root privileges.
    - Wrap and sort.
  * debian/copyright:
    - Wrap and sort.
  * debian/patches:
    - Refresh for new release.
  * debian/rules:
    - Make the build verbose.
  * debian/watch:
    - Use version 4 and pull releases from GitHub. The current gem file
      contains a gemspec with non-ASCII characters, which leads to fatal quilt
      errors.
  * debian/.gitlab-ci.yml:
    - Introduce Salsa CI config.

 -- Georg Faerber <georg@riseup.net>  Sun, 16 Dec 2018 17:38:09 +0000
