=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ruby-gpgme
 Section: ruby
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ruby packages maintenance <debian-ruby@lists.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@riseup.net>,
            Gunnar Wolf <gwolf@debian.org>,
            Micah Anderson <micah@debian.org>,
            Per Andersson <avtobiff@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
                gem2deb,
                libgpgme-dev,
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
 Homepage: https://github.com/ueno/ruby-gpgme
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-gpgme
 Architecture: any
