## ruby-gpgme 2.0.19

=== debian/changelog ===
ruby-gpgme (2.0.19-3build3) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Fri, 03 Dec 2021 14:47:38 -0300

ruby-gpgme (2.0.19-3build2) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 17 Nov 2021 18:01:38 -0300

ruby-gpgme (2.0.19-3build1) focal; urgency=medium

  [ Rafael David Tinoco ]
  * Sponsoring ruby2.7 transitions

  [ Lucas Kanashiro ]
  * No-change rebuild for ruby2.7

 -- Rafael David Tinoco <rafaeldtinoco@ubuntu.com>  Wed, 26 Feb 2020 17:11:01 +0000

ruby-gpgme (2.0.19-3) unstable; urgency=medium

  * Rebuilt against Ruby 2.7.
  * debian/ruby-tests.rake:
    - Rename to ruby-tests.rb.

 -- Georg Faerber <georg@debian.org>  Wed, 05 Feb 2020 13:29:11 +0000

ruby-gpgme (2.0.19-2) unstable; urgency=medium

  * debian/control:
    - Run wrap-and-sort.
    - Bump Standards-Version to 4.5.0, no changes required.
  * debian/patches:
    - Add patch to remove useless test dependencies.
    - Add patch to skip failing tests. It seems, some are broken if system
      libraries are in use, like in our case.
  * debian/ruby-tests.rb:
    - Fix to run upstream tests during package build. (Closes: #941950)

 -- Georg Faerber <georg@debian.org>  Tue, 04 Feb 2020 17:34:43 +0000

ruby-gpgme (2.0.19-1) unstable; urgency=medium

  * New upstream version 2.0.19:
    - Adds methods to do minimal key export and to check for key validity.
  * debian/control:
    - Bump debhelper compat level to 12.
    - Bump Standards-Version to 4.4.1.
    - Use my debian.org email address.
  * debian/salsa-ci.yml:
    - Move CI config to debian/salsa-ci.yml according to team policy.
    - Disable reprotest job, as it leads to false positives.

 -- Georg Faerber <georg@debian.org>  Mon, 07 Oct 2019 20:48:08 +0000
