## ruby-gpgme 2.0.20

=== debian/changelog ===
ruby-gpgme (2.0.20-1) unstable; urgency=medium

  * Team Upload
  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Gunnar Wolf ]
  * Removing myself from uploaders, acknowledging reality

  [ Micah Anderson ]
  * Remove myself from debian/control Uploaders field

  [ Ajayi Olatunji ]
  * New upstream Release
  * New upstream version 2.0.20
  * d/control (Standards-Version): Bump to 4.6.1.

 -- Ajayi Olatunji <ajayiolatunji15@yahoo.com>  Sun, 14 Aug 2022 00:05:46 +0000
