=== debian/control ===
--- 
+++ 
@@ -1,17 +1,15 @@
 Source: ruby-gpgme
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Georg Faerber <georg@debian.org>,
-           Gunnar Wolf <gwolf@debian.org>,
-           Micah Anderson <micah@debian.org>,
            Per Andersson <avtobiff@gmail.com>,
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1.0~),
                libgpgme-dev,
                ruby-minitest,
                ruby-mocha,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
 Homepage: https://github.com/ueno/ruby-gpgme
