## ruby-gpgme 2.0.22

=== debian/changelog ===
ruby-gpgme (2.0.22-1) unstable; urgency=medium

  * New upstream version 2.0.22:
    - Ships fix to prefer pkg-config over gpgme-config. (Closes: #1024651)
  * debian/control:
    - Build-Depend on pkg-config.
    - Drop obsolete field XB-Ruby-Versions.
    - Drop obsolete dependency on ruby-interpreter.
  * debian/patches:
    - Refresh for new release.

 -- Georg Faerber <georg@debian.org>  Fri, 25 Nov 2022 12:57:58 +0000
