=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1.0~),
                libgpgme-dev,
+               pkg-config,
                ruby-minitest,
                ruby-mocha,
 Standards-Version: 4.6.1
@@ -19,8 +20,7 @@
 
 Package: ruby-gpgme
 Architecture: any
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ruby,
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Ruby GPGME binding
