=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+export DH_VERBOSE = 1
 # no way to pass --use-system-libraries to extconf (yet)
 export RUBY_GPGME_USE_SYSTEM_LIBRARIES=1
 export GEM2DEB_TEST_RUNNER = --check-dependencies
