## ruby-gpgme 2.0.23

=== debian/changelog ===
ruby-gpgme (2.0.23-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS against gpgme 2 by cherrypickicking the relevant parts from
    the upstream fix. (Closes: #1117232)

 -- Andreas Metzler <ametzler@debian.org>  Thu, 06 Nov 2025 16:33:18 +0100

ruby-gpgme (2.0.23-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 10 Dec 2023 22:57:09 +0530
