=== debian/control ===
Source: ruby-gpgme
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Georg Faerber <georg@debian.org>,
           Per Andersson <avtobiff@gmail.com>
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               libgpgme-dev,
               pkg-config,
               ruby-minitest,
               ruby-mocha
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
Homepage: https://github.com/ueno/ruby-gpgme
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-gpgme
Architecture: any
Depends: ruby,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby GPGME binding
 GnuPG Made Easy (GPGME) is a library designed to make access to GnuPG
 easier for applications. It provides a High-Level Crypto API for
 encryption, decryption, signing, signature verification and key
 management.
