=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ruby-gpgme-$1\.tar\.gz/ \
  https://github.com/ueno/ruby-gpgme/tags .*/v?(\d\S+)\.tar\.gz
