## ruby-gpgme 2.0.25

=== debian/changelog ===
ruby-gpgme (2.0.25-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * d/salsa-ci.yml: remove custom variables as pipeline succeeds without them

  [ Simon Quigley ]
  * Team upload.
  * New upstream release.
  * Drop XS-Ruby-Versions from control.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Use ${ruby:Depends} for runtime dependencies.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 10 Feb 2026 16:48:12 -0600
