=== debian/control ===
--- 
+++ 
@@ -11,16 +11,15 @@
                pkg-config,
                ruby-minitest,
                ruby-mocha
-Standards-Version: 4.6.2
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
 Homepage: https://github.com/ueno/ruby-gpgme
 Rules-Requires-Root: no
-XS-Ruby-Versions: all
 
 Package: ruby-gpgme
 Architecture: any
-Depends: ruby,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Ruby GPGME binding
