## ruby-gpgme 2.0.26

=== debian/changelog ===
ruby-gpgme (2.0.26-1) unstable; urgency=medium

  * Team upload.
  * Upgrade watch file to version 5.
  * New upstream release.
  * Drop Priority: optional from control.
  * Drop Rules-Requires-Root field, it is now redundant.
  * pkg-config -> pkgconf in build depends.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 22 Feb 2026 15:49:21 -0600
