=== debian/control ===
--- 
+++ 
@@ -4,18 +4,16 @@
            Per Andersson <avtobiff@gmail.com>
 Section: ruby
 Testsuite: autopkgtest-pkg-ruby
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                libgpgme-dev,
-               pkg-config,
+               pkgconf,
                ruby-minitest,
                ruby-mocha
 Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-gpgme
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-gpgme.git
 Homepage: https://github.com/ueno/ruby-gpgme
-Rules-Requires-Root: no
 
 Package: ruby-gpgme
 Architecture: any
